SBUILD-DESTROYCHROOT(8)

NAME
sbuild-destroychroot - destroy sbuild chroot

SYNOPSIS
sbuild-destroychroot [-h|--help | -V|--version] CHROOT

DESCRIPTION
sbuild-destroychroot instructs the user which commands to run to remove a chroot as it was created by sbuild-createchroot. This command will not make any changes to the system by itself.

OPTIONS

  Actions

-h, --help
    Display this manual.

-V, --version
    Print version information.

  Chroot selection

CHROOT
    The chroot to use. Note that ‘o’, ‘s’, ‘t’, ‘u’ and ‘e’ may be used as abbreviations for ‘oldstable’, ‘stable’, ‘testing’, ‘unstable’ and ‘experimental’, respectively.

EXAMPLES
To receive instructions on how to remove an unstable chroot:

% sbuild-destroychroot unstable↵

AUTHORS
Johannes 'josch' Schauer.

COPYRIGHT
Copyright © 2016 Johannes 'josch' Schauer <josch@mister-muffin.de>.

SEE ALSO
sbuild(1).